.dir{
    direction: rtl;
}

.label-absolute {
    left: unset;
    position: absolute !important;
    right: 0px !important
}

.btn-absolute ,.btn-absolute-2{
    right: unset
}

.btn-absolute, .btn-absolute-2{
    position: absolute !important;
    left: 0px !important;
}

.btn-absolute .btn, .btn-absolute-2 .btn{
    border-top-left-radius: 0.375rem !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0.375rem !important;
}

.latest-o {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0.75rem !important
}

/*.tab {
    direction: ltr !important;
}*/

.tab-content {
    direction: rtl !important;
}
.dashed-1 {
    left: 5rem;
    transform: unset;
}
.modalCategoryName{
    margin: 10px 0 !important;
}
.dashed-2 {
    right: 7rem;
    transform: unset;
}

.checkbox-effect-6:not(:checked) + label:after,
.checkbox-effect-6:checked + label:after {
    right: .5rem;
    left: unset;
}
.k-radio input:checked + label::after {
    right: 13.1px ;
     left: unset;
}
.k-checkbox input:checked + label:after {
     right: 8px;
      left: unset;
}
.checkbox-remember input:checked + label::after {
     right: 7px;
      left: unset;
}

.button-prev:after {
    content: '\f054' !important;
}
.button-next:after {
    content: '\f053' !important;

}
.menu-header-2 .nav-menu li {
        margin-left: 3rem!important;
        margin-right: unset!important;
    }
    .menu-setting {
    right: -80px;
}